Bug 250526 - ifconfig(8): Correct misuse of commas/parentheses in an enumeration
Summary: ifconfig(8): Correct misuse of commas/parentheses in an enumeration
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Mateusz Piotrowski
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2020-10-22 14:09 UTC by Samy Mahmoudi
Modified: 2020-11-01 11:34 UTC (History)
2 users (show)

See Also:


Attachments
Patch file (347 bytes, patch)
2020-10-22 14:09 UTC, Samy Mahmoudi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Samy Mahmoudi 2020-10-22 14:09:16 UTC
Created attachment 218972 [details]
Patch file

Hi,

Correct misuse of commas/parentheses in an enumeration that makes the number of actual parameters more important than expected.
Comment 1 Mateusz Piotrowski freebsd_committer 2020-10-25 15:01:16 UTC
Committed, thanks!
Comment 2 commit-hook freebsd_committer 2020-10-25 15:01:46 UTC
A commit references this bug:

Author: 0mp
Date: Sun Oct 25 15:01:02 UTC 2020
New revision: 367039
URL: https://svnweb.freebsd.org/changeset/base/367039

Log:
  ifconfig.8: Remove spurious commas

  Correct misuse of commas/parentheses in an enumeration that makes the
  number of actual parameters more important than expected.

  PR:		250526
  Submitted by:	Samy Mahmoudi <samy.mahmoudi__gmail_com>
  MFC after:	1 week

Changes:
  head/sbin/ifconfig/ifconfig.8
Comment 3 commit-hook freebsd_committer 2020-11-01 11:09:22 UTC
A commit references this bug:

Author: 0mp
Date: Sun Nov  1 11:09:11 UTC 2020
New revision: 367246
URL: https://svnweb.freebsd.org/changeset/base/367246

Log:
  MFC r367039:

  ifconfig.8: Remove spurious commas

  Correct misuse of commas/parentheses in an enumeration that makes the
  number of actual parameters more important than expected.

  PR:		250526
  Submitted by:	Samy Mahmoudi <samy.mahmoudi__gmail_com>

Changes:
_U  stable/12/
  stable/12/sbin/ifconfig/ifconfig.8
Comment 4 commit-hook freebsd_committer 2020-11-01 11:34:27 UTC
A commit references this bug:

Author: 0mp
Date: Sun Nov  1 11:34:16 UTC 2020
New revision: 367247
URL: https://svnweb.freebsd.org/changeset/base/367247

Log:
  MFC r367039:

  ifconfig.8: Remove spurious commas

  Correct misuse of commas/parentheses in an enumeration that makes the
  number of actual parameters more important than expected.

  PR:		250526
  Submitted by:	Samy Mahmoudi <samy.mahmoudi__gmail_com>

Changes:
_U  stable/11/
  stable/11/sbin/ifconfig/ifconfig.8